Important update for Patreon WordPress

Please notice that there is an important update for the Patreon WordPress plugin which your Patron Plugin Pro package uses.

This update addresses the recent change at Patreon API for non-secure API urls. And it is a must to have for your post-locking and post unlocking to work. Without this update, post unlocking wont work and paying patrons wont be able to see unlocked posts.

Therefore it is a necessity that you immediately update Patreon WordPress plugin.

In order to update, please visit the plugin admin section of your WordPress website. You should already be able to see update notice for Patreon WordPress and be able to update the plugin by clicking the update notice. Alternatively you can update from the plugin list.

If you arent able to see an update notice or not able to update through your WordPress plugin manager, you will have to manually update just once.

If you need to do so, you can visit your account section at CodeBard below, download “Patreon Master” file.

https://codebard.com/your-codebard-account

After this, deactivate, delete the existing Patreon WordPress plugin, and install the zip file you just downloaded, and activate it. After that, you should be able to update from your WordPress easily for future updates.

In case you encounter any issues, please contact support below or email support@codebard.com

https://codebard.com/support

In order to be notified of such update notices, new features and bugfixes, please make sure you are subscribed to our mailing list or following us from twitter below.

Leave a Comment

Error: Please enter a valid email address

Error: Invalid email

Error: Please enter your first name

Error: Please enter your last name

Error: Please enter a username

Error: Please enter a password

Error: Please confirm your password

Error: Password and password confirmation do not match